The temperature of the printed circuit board in degree Celsius.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.4253.2.1.15.3.1.19
The temperature of the printed circuit board in degree Celsius.
Identification
{1 3 6 1 4 1 4253 2 1 15 3 1 19}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition. The index encoding is not inferred here.
Published row index: osamPerfLocation, osamPerfShelf, osamPerfSlot.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.4253.2.1.15.3.1.19
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
osamPerfPCBTemperature OBJECT-TYPE
SYNTAX INTEGER (0..75)
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The temperature of the printed circuit board in
degree Celsius."
::= { osamPerfEntry 19 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The temperature of the printed circuit board in degree Celsius.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: osamPerfPCBTemperature
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"osamPerfPCBTemperature",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"0",
".",
".",
"75",
")",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The temperature of the printed circuit board in degree Celsius.\"",
"::=",
"{",
"osamPerfEntry",
"19",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
0,
75
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The temperature of the printed circuit board in degree Celsius."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: LUXN-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration